Subject: Re: [PATCH iproute2 v2 0/3] CAN Filter/Classifier

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 27 Jul 2012 15:58:54 +0200

On 07/27/2012 03:56 PM, Oliver Hartkopp wrote:
> On 27.07.2012 12:02, Marc Kleine-Budde wrote:
> 
>> I'm reposting Rostislav's iproute2 patches, as Stephen requested,
>> during the v3.6 merge window with the corresponding kernel patches
>> already applied.
> 
> 
> Hallo Marc,
> 
> thanks for tracking these iproute2 patches.
> 
> Btw. i think these patches address the original implementation from Rostislav
> using the CAN classifier. The review lead to a completely new implementation
> using ematch. Therefore this patch series is outdated AFAICS.
> 
> @Rostislav: Am i correct here?

Has someone started working on this, or already new patches?

Marc
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |